## puppet-module-cinder 7.0.0

=== debian/changelog ===
puppet-module-cinder (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814217)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:03:29 +0800
