=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
 Package: puppet-module-cinder
 Architecture: all
 Depends: puppet-common,
-         puppet-module-keystone,
-         puppet-module-openstacklib,
+         puppet-module-keystone (>= 9.4.0),
+         puppet-module-openstacklib (>= 9.4.0),
+         puppet-module-oslo,
          puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-rabbitmq,
          ${misc:Depends},
