## puppet-module-cinder 12.3.0

=== debian/changelog ===
puppet-module-cinder (12.3.0-2) unstable; urgency=medium

  * Fixed depends on puppet-module-puppetlabs-apache.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 15:38:28 +0100

puppet-module-cinder (12.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

  [ Ondřej Nový ]

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed depends for this release.
  * Updating standards version to 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 11:01:15 +0100
