## puppet-module-cinder 13.1.0

=== debian/changelog ===
puppet-module-cinder (13.1.0-3+deb10u1) buster; urgency=medium

  * Add missing Ceph patch: Do_not_attempt_to_write_in_etc_init.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Jul 2019 14:59:42 +0200

puppet-module-cinder (13.1.0-3) unstable; urgency=medium

  * Add 0001-Add-File.expand_path-to-cinder.rb.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Nov 2018 15:58:01 +0100

puppet-module-cinder (13.1.0-2) unstable; urgency=medium

  * Fixed wrong maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jul 2018 14:33:51 +0200

puppet-module-cinder (13.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Using team+openstack@debian.org for maintainer email.
  * Fixed depends: versions for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 15:32:04 +0200
