## puppet-module-cinder 14.4.0

=== debian/changelog ===
puppet-module-cinder (14.4.0-7~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Added allow-multiple-backends-in-iscsi.patch.
  * Add Add_support_for_cinder_api_uwsgi_config_in_Debian.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-stein.infomaniak.ch>  Mon, 17 Mar 2025 10:05:23 +0000

puppet-module-cinder (14.4.0-5) unstable; urgency=medium

  * Switch build-dependencies to Python 3 (Closes: #937346).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 20:16:00 +0200

puppet-module-cinder (14.4.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:48:11 +0200

puppet-module-cinder (14.4.0-3) experimental; urgency=medium

  * Fix Do_not_attempt_to_write_in_etc_init.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Apr 2019 21:56:33 +0200

puppet-module-cinder (14.4.0-2) experimental; urgency=medium

  * Add Do_not_attempt_to_write_in_etc_init.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Apr 2019 21:38:29 +0200

puppet-module-cinder (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed 0001-Add-File.expand_path-to-cinder.rb.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 17:42:17 +0200
