## puppet-module-cinder 15.4.0

=== debian/changelog ===
puppet-module-cinder (15.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Added allow-multiple-backends-in-iscsi.patch.
  * Add Add_support_for_cinder_api_uwsgi_config_in_Debian.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Mon, 17 Mar 2025 10:05:32 +0000

puppet-module-cinder (15.4.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0.
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:47:46 +0100

puppet-module-cinder (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:14:20 +0200

puppet-module-cinder (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 10:55:12 +0200

puppet-module-cinder (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 00:53:47 +0200
