=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
- openstack-pkg-tools,
+ debhelper-compat (= 11),
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-cinder
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-cinder.git
 Homepage: https://github.com/openstack/puppet-cinder
@@ -18,10 +18,10 @@
 Package: puppet-module-cinder
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-keystone (>= 14.4.0),
- puppet-module-openstacklib (>= 14.4.0),
- puppet-module-oslo (>= 14.4.0),
+ puppet,
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
