=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 15.4.0),
- puppet-module-openstacklib (>= 15.4.0),
- puppet-module-oslo (>= 15.4.0),
+ puppet-module-keystone (>= 16.3.0),
+ puppet-module-openstacklib (>= 16.3.0),
+ puppet-module-oslo (>= 16.3.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
