## puppet-module-cinder 17.4.0

=== debian/changelog ===
puppet-module-cinder (17.4.0-2) unstable; urgency=medium

  * Uploading to unstable
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:49:12 +0200

puppet-module-cinder (17.4.0-1) experimental; urgency=medium

  * Added allow-multiple-backends-in-iscsi.patch.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 12:39:13 +0200
