## puppet-module-cinder 19.4.0

=== debian/changelog ===
puppet-module-cinder (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:29:28 +0100

puppet-module-cinder (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 10:28:14 +0200

puppet-module-cinder (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:20:00 +0200

puppet-module-cinder (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed Add_support_for_cinder_api_uwsgi_config_in_Debian.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 13:27:41 +0200

puppet-module-cinder (18.4.0-2) unstable; urgency=medium

  * Add Add_support_for_cinder_api_uwsgi_config_in_Debian.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:09:39 +0200

puppet-module-cinder (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 12:36:46 +0200

puppet-module-cinder (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 18:24:57 +0100

puppet-module-cinder (18.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 17:44:56 +0100
