=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 17.4.0),
- puppet-module-openstacklib (>= 17.4.0),
- puppet-module-oslo (>= 17.4.0),
+ puppet-module-keystone (>= 19.4.0),
+ puppet-module-openstacklib (>= 19.4.0),
+ puppet-module-oslo (>= 19.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
