## puppet-module-cinder 20.3.0

=== debian/changelog ===
puppet-module-cinder (20.3.0-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 17 Mar 2025 09:55:19 +0000

puppet-module-cinder (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 12:36:10 +0200

puppet-module-cinder (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:44:30 +0100

puppet-module-cinder (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:32:56 +0100
