## puppet-module-cinder 24.0.0

=== debian/changelog ===
puppet-module-cinder (24.0.0-2) unstable; urgency=medium

  * Fix missing "types" in puppet-module-cinder.install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 May 2024 14:57:35 +0200

puppet-module-cinder (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Drop Do_not_attempt_to_write_in_etc_init.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 14:25:40 +0200
