=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 23.0.0),
- puppet-module-openstacklib (>= 23.0.0),
- puppet-module-oslo (>= 23.0.0),
+ puppet-module-keystone (>= 24.0.0),
+ puppet-module-openstacklib (>= 24.0.0),
+ puppet-module-oslo (>= 24.0.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
