## puppet-module-cinder 25.0.0

=== debian/changelog ===
puppet-module-cinder (25.0.0-4) unstable; urgency=medium

  * Add Fix_autoloading_of_openstack_provider.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jul 2025 12:46:22 +0200

puppet-module-cinder (25.0.0-3) unstable; urgency=medium

  * d/watch: switch to version=4 and mode=git.
  * Add Add-queue_manager-and-stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 19:24:40 +0200

puppet-module-cinder (25.0.0-2) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 12:03:57 +0100

puppet-module-cinder (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:31:48 +0200
