=== debian/control ===
--- 
+++ 
@@ -19,11 +19,11 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 24.0.0),
- puppet-module-openstacklib (>= 24.0.0),
- puppet-module-oslo (>= 24.0.0),
+ puppet-module-keystone (>= 27.0.0),
+ puppet-module-openstacklib (>= 27.0.0),
+ puppet-module-oslo (>= 27.0.0),
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-stdlib,
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Cinder
  Puppet lets you centrally manage every important aspect of your system using a
